[Details]
Name=Duplicate File Detective Portable
AppId=DuplicateFileDetectivePortable
Publisher=GnDown
Language=English / Russian

[Version]
PackageVersion=
DisplayVersion=

[Control]
Icons=1
Start=DuplicateFileDetectivePortable.exe
